.container-fluid {
  padding-right: 1px;
  padding-left: 1px;
  margin-right: 0;
  margin-left: 0;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}

.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 0px;
    padding-left: 0px;
}

.img-responsive {
    max-height: 100%;
}

.mh-head {
	background: #4e5661;  /* Kwibuka color */
	background: #0a3566;
	color: #fff;
}
.mh-text img
{
	/* height: 20px; */
}

.mh-head .mh-text {
	padding: 2px 0;
}

.mh-head.mh-align-left .mh-text {
    text-align: center;
	padding-right: 80px;
}

.mh-btns-right2 img
{
	height: 15px; 
} 
#menu img
{
	height: 18px; 
} 

.mh-btns-left{
	color: #fff;
}
.mh-btns-right a{
	color: #fff;
}

.mh-btns-right img 
{
	display: inline-block;
	margin-right: 0 10px;
}

.mh-btns-right2{
	width: 80px;
	position: absolute;
	top: 10px;
	right: 5px;
	
}

.topnews{
	position: relative;
	border-bottom: 5px solid #535354;
}

.topnews-title h1, .topnews-title-2 h2, .topnews-title-2 h3, .topnews-title h3 {
	font-size: inherit;
	margin: 0;
	line-height: inherit;
}
.topnews-title{
	position: absolute;
	bottom: 0px;
	right: 0;
	left: 0;
	padding: 30px 5px 5px;
	font-size: 14px;
	font-weight: 600;
	min-height: 54px;
	
background: rgba(0,0,0,0.6);
background: -moz-linear-gradient(top, rgba(0,0,0,0.0) 0%, rgba(0,0,0,1) 80%);
background: -webkit-gradient(top top, bottom top, color-stop(0%, rgba(0,0,0,0.0)), color-stop(80%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0.0) 0%, rgba(0,0,0,1) 80%);
background: -o-linear-gradient(top, rgba(0,0,0,0.0) 0%, rgba(0,0,0,1) 80%);
background: -ms-linear-gradient(top, rgba(0,0,0,0.0) 0%, rgba(0,0,0,1) 80%);
background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 40%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );


}
.topnews-title a{
	color: #fff;
	text-decoration: none;
}

.topnews-title-2 { 
	line-height: 1.3; 
	font-size: 14px;
}

.topnews-title-2 a{
	color: #272727;
	text-decoration: none; 
}
.topnews-title-2 a:hover{
	color: #0a3566; 
}

.topnews-statistic{
	color: #fff;
	border-top: 1px solid #fff;
	font-size: 8px;
	margin-top: 10px;
}
.topnews-statistic-2{ 
	color: #171717;
	border-bottom: 1px solid #c4c4c4;
	font-size: 8px;
	padding: 3px;
	margin-bottom: 10px;
}
.topnews-statistic-3{ 
	color: #171717; 
	font-size: 8px;
	padding: 3px; 
	position: absolute;
	bottom: 0;
	right: 0;
	left: 15px;
}
.topnews-statistic-4{ 
	color: #171717; 
	font-size: 10px;
	padding: 3px;   
}
.topnews-statistic span, .topnews-statistic-2 span, .topnews-statistic-3 span, .topnews-statistic-4 span{
	margin-right: 5px;
	font-family: Lato;
}

.topnews-statistic-last{
	float: right;
	font-size: 12px;
}
.topnews-statistic-last-2{
	float: right;
	font-size: 8px;
} 

.share-wrapper {
   /*  top: 38px;
    -webkit-transform: translate(-71%);
    transform: translate(-71%); */
}
.share-wrapper {  
    left: 0;
    /* min-width: 115px; */
    padding: 5px 5px;     
}

.share-button { margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }


.share-wrapper .custom_images {
    line-height: 1;
}
 

.share {
    position: relative;
}
 
.share-wrapper:before{top:-16px;left:53px;border:8px solid transparent;border-bottom-color:#fff}

.share-wrapper:after{top:-20px;left:0;width:100%;height:20px;background:0 0}

.share-wrapper .share-en a{display:inline-block;color:#0a3566;text-decoration:none;cursor:pointer;line-height:1;margin:0 2px}.share-en .fa{font-size:18px}.share-en .fa:hover{color:#87cefa}

.popuping { 
margin-left: -100px;
padding: 5px 2px 0;
} 

.comment-1{
	padding: 0 5px; background: #fff; color: #000;
	position: relative;
}
.comment-1::after{
	content: '';
    position: absolute;
    left: 20%;
    top: 100%;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #fff;
    clear: both;
}
.comment-2{
	padding: 0 5px; background: #0a3566; color: #fff;
	position: relative;
}
.comment-2::after{
	content: '';
    position: absolute;
    left: 20%;
    top: 100%;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #0a3566;
    clear: both;
}

.latestnews{
	margin: 0 3px 5px; 
	background: #fff;
	padding: 5px 0;
	-webkit-box-shadow: 0 2px 5px 0 #000000;
	box-shadow: 0 2px 5px 0 #000000;
}
.latestnews .topnews{
	position: relative;
	border-bottom: 0px solid #535354;
	min-height: 100px;
}

.latestnews .topnews-title a{
	color: #fff;
	text-decoration: none;
	font-size: 12px; 
}

.latestnews .topnews-title{
	position: absolute;
	bottom: 0px;
	right: 0;
	left: 0;
	padding: 3px 5px; 
	background: rgba(0,0,0,0.6);
	 line-height: 1.1;
}
.nyamukuru .topnews-title{
	min-height: 0;
}

.nopaddingleft {
    padding-left: 3px;
}

.nopaddingright {
    padding-right: 3px;
}

.middle-news{
	margin: 5px;
	border-bottom: 1px solid #c4c4c4;
	margin-bottom: 5px;
	position: relative;
}
.middle-news .topnews{
	padding-bottom: 3px;
	height: 95px;
}

.pub-section{
	padding: 5px;
}

.pub-title{
	text-align: center;
	font-family: Ubuntu;
}

.pagination-section{
	margin: 5px;
	padding: 5px;
	border-radius: 5px;
	background: #0c3963;
	color: #bbc2cc;
	font-size: 14px; 
	text-align: center;
	font-weight: 600;
}

.pages .on{
	color: #c4c4c4;
}

.pagination-title a{
	color: #bbc2cc;
	text-decoration: none;
}
.pagination-title a:hover{
	color: #fff; 
}

.inkuru-section{
	padding: 5px;
	background: #f1f1f1;
}
.gh-body{ 
	background: #f8f8f8;
}
.gh-body p{ 
	font-size: 16px;
	line-height: 1.5;
}
.inkuru-section-2{
	padding: 5px;
	background: #0c3963;
	margin-top: 10px;
}
.inkuru-section h1 {
    color: #000000; 
	font-family: 'Lato';
	font-weight: 800;
	font-size: 22px; 
	/* letter-spacing: -.05em; */
	line-height: 28px;
	margin: 8px 0 0;
	padding: 0;
}
.inkuru-section-2 h1 {
    color: #fff;
    font-size: 16px;
    margin: 10px 0; 
	font-family: 'Lato';
	font-weight: 600;
}

.inkuru-section h1::after{
	background: url(../images/line-gb.png) no-repeat;
    background-size: 100% auto;
	background-position: left ;
    display: block; 
	height: 7px;
	margin-top: 3px;
    content: ""; 
}
.gh-body h1::after{
	background: none; 
}
.inkuru-section-2 h1::after {
	background: url(../images/line-gb2.png) no-repeat;
    background-size: 100% auto;
	background-position: left ;
    display: block; 
	height: 7px;
	margin-top: 3px;
    content: ""; 
}

.nyamukuru{
	-webkit-box-shadow: 0 2px 5px 0 #000000;
	box-shadow: 0 2px 5px 0 #000000; 
	margin-bottom: 10px;
	background: #fff;
}
.gh-body .nyamukuru{
	-webkit-box-shadow: none;
	box-shadow: none; 
	background: #f8f8f8;
}

.inkuru-title{
	padding: 5px; 
}

.inkuru-title a{
	color: #282828;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
}


.inkuru-title a:hover{
	color: #0c3963;
}

.zamamaza{
	border-bottom: 1px solid #30577a;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-weight: 500;
}

.pub-title-2 a{
	color: #fff;
	text-decoration: none;
}

.pub-title-2 a:hover{
	color: #c4c4c4; 
}

.more-section{text-align: center;  padding: 3px; font-family: 'ubuntu light';}
.more-section a{color: #909cac; padding: 5px 20px; border: 1px solid #909cac; border-radius: 3px; text-decoration: none;}
.more-section a:hover{color: #fff;}



.footer-section{
	padding: 5px;
	background: #0c3963;
	margin-top: 10px;
	text-align: center;
	color: #fff;
	font-family: Ubuntu;
	font-size: 11px;
}
.footer-section ul{ 
	padding: 0px;
	list-style: none;
	margin-bottom: 0px;
}
.footer-section li{ 
	padding-top: 5px;
}
.footer-section a{ 
	color: #fff;
	text-decoration: none;
}

.footer-left{
	text-align: left;
}
.footer-right{
	text-align: right;
}


.mm-menu {
    background: #4e5661; /* Kwibuka color */
    background: #0a3566;
    border-color: #536d8a;
    color: #ffffff;
}

.mm-menu .mm-listview > li .mm-next::after {
    border-color: #536d8a;
}


.mm-listview > li, .mm-listview > li .mm-next, .mm-listview > li .mm-next::before, .mm-listview > li::after {
    border-color: #536d8a;
}

.mm-menu .mm-navbar a, .mm-menu .mm-navbar > * {
    color: #ffffff;
}

.mm-menu .mm-btn::after, .mm-menu .mm-btn::before {
    border-color: #536d8a;
}

.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1DA851;
  border-color: #1DA851;
}

.inkuru-tipo{
	font-size: 12px;
}
.author-name{
	color: #0e77da;
	font-weight: 600;
}
.inkuru-title-2{
	font-family: Arial, Helvetica, Verdana;
	font-size: 16px;
	padding: 0px; 
	color: #000;
	line-height: 1.5; 
}

.inkuru-title-2 iframe{  
    height:310px; 
    width:100%;  
	border-radius: 5px;
}

.inkuru-title-2 p{
	padding: 0 5px; 
	line-height: 1.4em;
	clear: none; 
}
.inkuru-title-2 p a{
	color: #0e77da;
	text-decoration: none;
	/* font-weight: bold;  */
}
.inkuru-title-2 img{
	display: block;
	max-width: 100%;
	height: auto;
}

.commentaire-section h3 {
    background: #000;
    color: #efefed;
    font-family: Lato;
    font-size: 14px;
    padding: 10px 15px;
    margin: 0px;
}

.form-comment {
    border: 1px solid #c4c4c4;
    padding: 5px;
}

#signupForm .input-group {
    margin-bottom: 2px;
}

#signupForm .input-group-addon {
    padding: 1px 2px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #c4c4c4;
    text-align: center;
    background: #fff url(https://igihe.com/v5images/shape-addon.png) no-repeat right;
    border: 1px solid #ccc;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: rgb(204, 204, 204);
    border-right: 0px solid #fff;
    border-radius: 4px 0 0 4px;
	min-width: 35px;
}

#signupForm .input-group-addon .fa {
    border: 1px solid #ccc;
    border-radius: 50%;
    padding: 5px;
	color: #0a3566;
}

#signupForm .form-control {
    border-left: 0px solid #fff;
	font-size: 14px;
	font-family: Lato;
}

.amategeko {
    cursor: pointer;
    color: #0079c1;
    font-family: Lato;
    font-size: 10px; 
    padding: 2px 10px 2px 0;
    display: block;
	line-height: 1.5;
}

.commentaires-section {
    margin: 2px 2px 2px;
	background: #fff;
    font-size: 12px;
	padding: 5px 2px;
}

.comments-paging {
	text-align:center;font-weight:bold;
	font-size: 16px;
}

.commentaires-section .input-group-addon {
    padding: 2px 2px 2px 0;
    font-weight: normal;
    line-height: 1;
    color: #c4c4c4;
    text-align: center;
    background: #fff url(https://igihe.com/v5images/shape-addon.png) repeat-y center;
    border: 0px solid #ccc;
}

.comments-box {
    margin-bottom: 10px;
}

.comments-username {
    background: #0a3566;
    border-radius: 5px 60px 0 0;
    padding: 2px 10px;
    display: inline-block;
    min-width: 170px;
    font-weight: bold; 
	color: #f1f1f1;
}

.comments-date {
    padding: 2px 5px;
    display: inline-block;
	font-family: Lato;
	font-size: 10px;
}

.comments-text {
    padding: 5px 5px;
    border: 1px solid #ccc;
    border-radius: 0 3px 3px 3px;
	font-size: 14px;
	font-family: Lato;
}

.comments-text p {
    line-height: 1.4em;
	color: #555;
}

.commentaires-section .input-group-addon .number {
    border: 2px solid #ccc;
    border-radius: 50%;
    padding: 4px 0;
    background: #fff;
    display: inline-block;
    height: 25px;
    width: 25px;
	font-family: Lato;
}

.modal-backdrop {
	z-index: 0;
}

.modal-body #signupForm .form-control{
	background: #fff;
}
.modal-body #signupForm textarea{
	min-height: 150px;
}

#twandikirebox .modal-header {
    padding: 5px 15px;
	background: #0c3963;
	color: #fff;
	text-align: center;
}
#twandikirebox .modal-header .close {
    margin-top: -2px;
    color: #fff;
    opacity: 0.9;
}

#twandikirebox button.ui-button, input.ui-button { 
    width: auto;
} 


.advert-article {
    border-bottom: 1px solid #2c587f;
    margin-bottom: 5px;
}

.f-title-a a {
    color: #191e3b;
    font-family: Raleway, 'trebuchet ms';
    font-size: 14px;
	text-decoration: none;
}
.hierarchi-rubrique, .hierarchi-rubrique a {
    color: #c4c4c4;
    font-family: Ubuntu, 'trebuchet ms'; 
    font-size: 11px;
    margin-top: 1px;
    margin-bottom: 2px;
    padding: 1px 5px;
}
.advertorials {
    color: #fff;
    text-decoration: none;
    background: #1a1e3b url(https://mobile.igihe.com/images/advertorial/WIDGET2.png) no-repeat top right;
    padding: 2px 5px;
}
.advertorials h2 {
    color: #fff;
    font-size: 18px;
    margin: 1px 0 5px;
    font-family: Ubuntu, 'trebuchet ms'; 
}
.header-amatangazo{
	border-bottom: 1px solid #494e62;
}
.advert-articles-all{
	height: 400px;
    overflow-x: hidden;
    margin-bottom: 15px;
	padding: 5px 0;
}
.advert-articles-amamaza {
    height: 300px;
    overflow-x: hidden;
    margin-bottom: 15px;
}
.advert-articles-all::-webkit-scrollbar-thumb, .advert-articles-amamaza::-webkit-scrollbar-thumb { 
    background: #ea6214;
    border-radius: 10px;
}

.advert-articles-all::-webkit-scrollbar-button, .advert-articles-amamaza::-webkit-scrollbar-button {
    background: #ea6214;
}

.advert-articles-all::-webkit-scrollbar, .advert-articles-amamaza::-webkit-scrollbar {
    width: 12px;
}

.advert-articles-all::-webkit-scrollbar-track, .advert-articles-amamaza::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
.advert-articles-all::-webkit-scrollbar-track-piece, .advert-articles-amamaza::-webkit-scrollbar-track-piece {
    background: #191e3b;
}
.advert-auctions{
	background: #fff url(https://mobile.igihe.com/squelettes/images/WIDGET3.png) no-repeat bottom left;
	color: #191e3b;
	background-size: 60%;
	padding: 0 2px;
}
.f-title-a a {
    color: #191e3b;
    font-family: Raleway, 'trebuchet ms';
    font-size: 14px; 
}
.f-title-a a:hover {
    color: #000000;  
}

.f-title-a p{
	position: relative;
    top: 50%;
    transform: perspective(1px) translateY(-50%);
	display: inline-block;
}
.f-title5 a {
    color: #ffffff;
    font-family: Raleway, 'trebuchet ms';
    font-size: 14px; 
}
.f-title5 a:hover {
    color: #c8c7cf;  
}
.andi{
	background: #e96113;
    padding-left: 15px;
    border-top: 1px solid #fff;
}







